﻿/******************************************************************
widgets.css
-------------------------------------------------------------------
Stylesheet: Widget Styles
-------------------------------------------------------------------

These styles apply to widgets. 

******************************************************************/

/* --> Widget Wrapper --------------------------------------------*/

.widget-wrap {
    float: left;
    width: 100%;
    margin-bottom: 30px;
    background: #fff;
    background: rgba(255, 255, 255, 0.85);
    transition: padding .3s ease-in-out;
    -o-transition: padding .3s ease-in-out;
    -moz-transition: padding .3s ease-in-out;
    -webkit-transition: padding .3s ease-in-out;
}
/* Inner padding on widgets */
.widget-inner {
    padding: 15px 20px 20px 20px;
}
/* Wrapper around images */
.widget-image-wrap {
    background: none;
    border: 0;
    box-shadow: none;
}
.widget-wrap-media {
    box-shadow: 0 3px 16px #000;
  /* Below added by SNelson on 2020-11-24 to eliminate the one-pixel white right border */
    width: 99.9%;
}
/* Added by SNelson on 2017-10-18 to eliminate the one-pixel white bottom border */
.widget-wrap-media img {
    margin-bottom: -1px;
}
.widget-cont-html-inner {
    background: #fff;
    background: rgba(255, 255, 255, 0.85);
    padding: 20px;
    border-top: 5px solid #9a3310;
    border-bottom: 2px solid #366647;
}
.widget-cont-content {
    margin-bottom: 30px;
}
.widget-cont-left {
    margin-bottom: 30px;
}
/* --> Widget Headers --------------------------------------------*/

/* Header Block */
.widget-header {
    width: 100%;
    background: #18679a url('/img/00/noise/verylight.png') repeat;
}
/* Header Text */
.widget-header h2 {
    color: #fff;
    font-family: 'AbadiMTW01-LightCondens', sans-serif;
    font-size: 2.8em;
    margin: 0;
    padding: 8px 8px 5px 10px;
    text-transform: uppercase;
    cursor: default;
    transition: font-size .3s ease-in-out, padding .3s ease-in-out;
    -o-transition: font-size .3s ease-in-out, padding .3s ease-in-out;
    -moz-transition: font-size .3s ease-in-out, padding .3s ease-in-out;
    -webkit-transition: font-size .3s ease-in-out, padding .3s ease-in-out;
}
/* Header Text - Inactive */
.widget-header .tab-inactive h2 {
    color: #ccc;
    font-size: 2.3em;
    cursor: pointer;
    padding: 14px 10px 7px 15px;
}
/* More Link in Header */
.widget-header a.widget-more {
    display: block;
    float: right;
    color: #fff;
    margin-top: 27px;
    margin-right: 15px;
}
.data-inactive {
    display: none;
}
/* --> Header Tabs -----------------------------------------------*/

/* Tab Span Header */
.widget-tab-header {
    height: 30px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 15px;
}
/* Tab Icon */
.widget-tab-header .widget-tab-icon {
    height: 30px;
    width: 35px;
    float: right;
}
/* Calendar / Events Tab Icon (Calendar) */
.widget-tab-header div.event-cal-icon {
    background: transparent url('/custom/0000/img/widgets/event_cal_toggle.png') no-repeat center -54px;
}
/* Calendar / Events Tab Icon (Event List) */
.widget-tab-header div.event-list-icon {
    background: transparent url('/custom/0000/img/widgets/event_list_toggle.png') no-repeat center -54px;
}
/* Inactive Tab */
.widget-tab-header div.tab-inactive {
    background-position: center -15px;
    color: #A5A559;
    cursor: pointer;
}
/* --> A-Z Index -------------------------------------------------*/

/* List Container */
.widget-az-multi-tab ul.az-list {
    list-style: none;
    width: 100%;
    color: #666;
    margin: 0;
}
/* List Item */
.widget-az-multi-tab ul.az-list li {
    margin-bottom: 5px;
}
/* List Item Link */
.widget-az-multi-tab ul.az-list li a {
    display: block;
}
.widget-az-multi-tab ul.az-list li a:hover {
    text-decoration: none;
}
/* Header Left */
.widget-header .az-left {
    width: 50%;
    float: left;
    text-align: center;
    border-right: solid 1px #104466;
}
/* Header Right */
.widget-header .az-right {
    width: 49%;
    float: left;
    text-align: center;
    border-left: solid 1px #2187cc;
}
/* --> News ------------------------------------------------------*/

/* Heading */
.widget-sidebar article.news-article .article-head {
    font-size: 1.4em;
}
/* Summary */
.widget-sidebar article.news-article .news-summary {
    font-size: 1.2em;
}
/* Read More Link */
.widget-sidebar article.news-article a.read-more {
    font-size: 1.2em;
}
/* HTML Content */
.widget-sidebar .edtdiv {
    font-size: 1.2em;
    margin-bottom: 0;
}
/* HTML Box */
.widget-htmlbox-wrap .edtdiv {
    margin-bottom: 0;
}
/*.widget-sidebar .widget-media-wrap {
    background: none;
}*/



/* --> Scroll ----------------------------------------------------*/

.scroll-widget {
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.scroll-widget .items {
    position: absolute;
    height: 20000em;
    margin: 0;
}
.scroll-widget .item {
    margin-bottom: 10px;
}
/* --> Button ----------------------------------------------------*/

.widget-image-wrap a.img-button {
    display: block;
    width: 100%;
    height: 200px;
    background: transparent no-repeat scroll 0 0;
    box-shadow: 0 3px 8px #ccc;
    border: 2px solid #333;
}
.widget-image-wrap a.img-button:hover {
    border: 2px solid #666;
}
/* --> Calendar --------------------------------------------------*/

.widget-calender {
    width: 100%;
    float: left;
}
.widget-calender .smlCal002_Head {
    margin: 10px 0;
}
.widget-calender a.prev, .widget-calender a.next {
    font-size: 2.2em;
    font-weight: bold;
}
.widget-calender a.prev:hover, .widget-calender a.next:hover {
    text-decoration: none;
}
.widget-calender .cal-top-currdate {
    font-size: 1.6em;
    font-weight: bold;
    margin: 0 10px;
}
.widget-calender .smlCal002_Table {
    border: 0;
    font-size: 1.2em;
}
.widget-calender .smlCal002_Table td {
    height: 35px;
}
.widget-calender .smlCal002_Table tr {
    background: none;
}
.widget-calender .smlCal002_Table a {
    display: block;
    font-size: 1.1em;
    text-align: center;
}
.widget-calender .smlCal002_Table td.CurrentDay {
    background-color: #9c2800;
}
.widget-calender .smlCal002_Table td.Day {
    background-color: #18679a;
}
.widget-calender .smlCal002_Table td.Day a {
    color: #fff;
}
.widget-calender .smlCal002_Table td.CurrentDay a {
    color: #fff;
}
.widget-calender .cal-day-span {
    background: none;
    border-width: 0 0 2px 0;
    margin: 0;
}
.widget-calender .cal-top-span .cal-navi {
    text-align: center;
}
.widget-calender .cal-day {
    font-size: 1.2em;
    font-weight: bold;
}
.widget-calender span.day-long, .widget-calender span.day-short {
    display: none;
}
.widget-events-cal-and-list .widget-list-right {
    width: 100%;
    float: left;
}
.widget-events-cal-and-list .widget-list-left {
    width: 100%;
    float: left;
}
.widget-calender #smlwgt-cal-000_head table, .widget-calender table.smlwgt-cal-000_TableHead {
    border-collapse: collapse;
    height: 19px;
}
.widget-calender #smlwgt-cal-000_head td, td.smlwgt-cal-000_TableHead {
    width: 14%;
    font: normal normal bold 11px/20px tahoma, sans-serif;
    color: #000000;
    text-align: center;
}
.widget-calender #smlwgt-cal-000_head font.short {
/*display: none;*/
}
.widget-calender #smlwgt-cal-000_head font.long {
    display: none;
}
.widget-calender #smlwgt-cal-000 table {
    background-color: transparent;
    border: None;
    border-collapse: collapse;
    height: 108px;
}
.widget-calender #smlwgt-cal-000 td {
    width: 14%;
    height: 23px;
    font: normal normal bold 11px/23px tahoma, sans-serif;
    color: #000;
    text-align: center;
    background: inherit;
}
.widget-calender #smlwgt-cal-000 a {
    font: normal normal bold 11px/23px tahoma, sans-serif;
    background: transparent url(/custom/0000/img/widgets/widget-calendar-bg.png) no-repeat 0px 0px;
    color: #000000;
    text-decoration: none;
    display: block;
    width: 23px;
    height: 23px;
    margin: 1px auto;
}
.widget-calender #smlwgt-cal-000 a:hover {
    text-decoration: underline;
}
.widget-calender #smlwgt-cal-000 td.NoDay a {
    background: transparent url(/custom/0000/img/widgets/widget-calendar-bg.png) no-repeat 0px 0px;
}
.widget-calender #smlwgt-cal-000 td.Day a {
    background: transparent url(/custom/0000/img/widgets/widget-calendar-bg.png) no-repeat -30px 0px;
}
.widget-calender #smlwgt-cal-000 td.EmptyDay a {
    background: transparent url(/custom/0000/img/widgets/widget-calendar-bg.png) no-repeat 0px 0px;
}
.widget-calender #smlwgt-cal-000 td.CurrentDay a {
    background: transparent url(/custom/0000/img/widgets/widget-calendar-bg.png) no-repeat -60px 0px;
}
.widget-calender #smlwgt-cal-000 td.WeekEndDay a {
    background: transparent url(/custom/0000/img/widgets/widget-calendar-bg.png) no-repeat -90px 0px;
}
.widget-calender div.smlwgt-cal-000_Spacer {
    width: 100%;
    height: 3px;
}
.widget-calender table.smlwgt-cal-000_EventTableHead {
    background-color: inherit;
    border-collapse: collapse;
    border-top: 0px solid #6c9e2f;
    border-right: 1px solid #6c9e2f;
    border-bottom: 1px solid #6c9e2f;
    border-left: 1px solid #6c9e2f;
    background-color: #71273d;
    height: 25px;
    margin-bottom: 13px;
}
.widget-calender td.smlwgt-cal-000_EventTableHead {
    width: 100%;
    font-family: Tahoma, Sans-Serif;
    font-size: 11px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
}
/* --> Icon Tray -------------------------------------------------*/

.widget-tray-0 #slide-wraper {
    clear: both;
    height: 92px;
}
.widget-tray-0 #cv-slider .bucket {
    width: 570px;
    height: 82px;
    padding: 0px;
    margin: 5px 0px 0px 0px;
    float: left;
    overflow: hidden;
    position: relative;
}
.widget-tray-0 .bucket ul.items {
    margin: 0px;
    padding: 0px;
    display: inline;
    position: absolute;
    width: 20000em;
}
.widget-tray-0 .bucket li {
    list-style: none;
    display: inline-block;
    width: 114px;
    height: 82px;
    float: left;
}
.widget-tray-0 .bucket li a {
    width: 114px;
    height: 82px;
    display: block;
    margin: 0px;
    background-position: 0px 0px;
}
.widget-tray-0 .bucket a:hover {
    background-position: 0px -82px;
}
/* prev, next, prevPage and nextPage buttons */
.widget-tray-0 #cv-slider a.browse {
    background: url(/custom/0000/img/mediamanager/service-buttons.png) no-repeat 0px 0px;
    display: block;
    width: 52px;
    height: 52px;
    float: left;
    margin: 20px 0px;
    cursor: pointer;
}
/* right */
.widget-tray-0 #cv-slider a.next {
    background-position: 0 -52px;
    clear: right;
    margin-right: 0px;
}
.widget-tray-0 #cv-slider a.next:hover {
    background-position: -52px -52px;
}
.widget-tray-0 #cv-slider a.next:active {
    background-position: -104px -52px;
}
/* left */
.widget-tray-0 #cv-slider a.prev {
    background-position: 0 0;
    margin-left: 0px;
}
.widget-tray-0 #cv-slider a.prev:hover {
    background-position: -52px 0;
}
.widget-tray-0 #cv-slider a.prev:active {
    background-position: -104px 0;
}
/* disabled navigational button */
.widget-tray-0 #cv-slider a.disabled {
    visibility: hidden !important;
}
/* --> Social Media ----------------------------------------------*/

.widget-social ul {
    margin: 0;
    padding: 0;
    display: inline;
}
.widget-social li {
    list-style: none;
    display: inline-block;
    float: left;
}
.widget-social li a {
    display: block;
    width: 18px;
    height: 18px !important;
    line-height: 18px;
    background: transparent url() no-repeat scroll 0px 0px;
    margin: 5px 0px;
}
.widget-social li a.horizontal-pad {
    margin-right: 4px;
}
.widget-button .mm-button-wrap {
    float: left;
    display: block;
    margin: 10px 10px 10px 0;
}
.widget-button .mm-button-wrap.mm-button-1 {
    margin-left: 10px;
}
/* --> A-Z Bucket List -------------------------------------------*/

.az-bucket-list ul.items {
    margin: 0;
    padding: 0;
    display: inline;
}
.az-bucket-list .items li.item {
    list-style: none;
    margin: 0 10px 10px 0;
    padding: 0px;
    display: block;
    min-height: 105px;
    height: auto !important;
    height: 105px;
    width: 300px;
    float: left;
}
.az-bucket-list .items li.item img {
    float: left;
    margin: 0 10px -10px 0
}
.az-bucket-list div.links {
    float: left;
    width: 210px;
    min-height: 85px;
    height: auto !important;
    height: 85px;
}
.az-bucket-list ul.links {
    margin: 0;
    padding: 0;
}
.az-bucket-list .links li {
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline;
}
.az-bucket-list h1, .az-bucket-list h1 a {
    margin: 5px 0px 5px 0px;
    display: inline;
    text-decoration: none;
    color: #000;
}
.az-bucket-list li.item div.more {
    float: left;
    width: 295px;
    height: 20px;
    text-align: right;
    vertical-align: middle;
    background: transparent url(/custom/0000/img/widgets/grey-dot.png) repeat-x scroll 0px 0px;
}
.az-bucket-list li.item div.more a {
    background: #fff;
    display: inline-block;
    padding-left: 10px;
    font-size: 13px;
    line-Height: 17px;
    text-decoration: none;
    font-style: italic;
    color: #d7d7d7;
}
/* --> Filebank Widget -------------------------------------------*/

/* Filebank item container */
.widget-filebank-wrap .fb-cont-node {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
}
/* Item link container */
.widget-filebank-wrap .fb-node-contents {
    width: 80%;
}
/* Item link */
.widget-filebank-wrap a.fbFileName {
    display: block;
    font-size: 1.2em;
    line-height: 18px;
}
/* Filesize text */
.widget-filebank-wrap .fbFileSize {
    display: block;
    margin-top: 5px;
    margin-left: 0;
    font-size: 1.0em;
}
/* --> Orbit -----------------------------------------------------*/

.widget-orbit .orbit-container {
    background: none;
}
.widget-orbit .orbit-container .orbit-slides-container>* .orbit-caption {
    font-size: 1.2em;
    background-color: rgba(0, 0, 0, 0.8);
}
.widget-orbit .orbit-container .orbit-slides-container img {
    width: 100%;
}
.widget-orbit .orbit-bullets {
    margin: 10px auto 30px 20px;
}
.widget-orbit .orbit-bullets li {
    cursor: pointer;
    background: #c9e6f9;
    border-radius: 0;
    border-width: 1px;
    border-color: #7992a3;
}
.widget-orbit .orbit-bullets li.active {
    background: #18679a;
    border-width: 0;
}
.widget-orbit .orbit-slide-number {
    display: none;
}
.widget-orbit .orbit-container .orbit-timer {
    display: none;
}
.widget-orbit .orbit-container:hover .orbit-timer > span {
    display: none;
}
/* --> Nivo Slider -----------------------------------------------*/

.nivo-caption {
    padding: 10px 20px;
    font-size: 1.0em;
}
.nivo-caption h1, .nivo-caption h2, .nivo-caption h3, .nivo-caption h4, .nivo-caption h5, .nivo-caption h6 {
    color: #fff;
    cursor: default;
    margin: 0;
}
.widget-nivoslider .nivo-controlNav {
    padding: 10px 0;
}
.widget-nivoslider .nivo-caption {
    font-size: 1.2em;
    line-height: 18px;
}
/* --> Galleria --------------------------------------------------*/

.galleria-info-text {
    display: block;
}
.galleria-info-description {
    font-size: inherit;
}
.galleria-info-description h1, .galleria-info-description h2, .galleria-info-description h3, .galleria-info-description h4, .galleria-info-description h5, .galleria-info-description h6 {
    color: #fff;
}
.galleria-height-200 #galleria {
    height: 200px !important;
}
.galleria-height-300 #galleria {
    height: 300px !important;
}
.galleria-height-400 #galleria {
    height: 400px !important;
}
.galleria-height-500 #galleria {
    height: 500px !important;
}
.widget-galleria .galleria-container {
    background: #393d40;
}
.widget-galleria .galleria-stage {
    top: 0;
    left: 0;
    right: 0;
}
.widget-galleria .galleria-info {
    width: 100%;
    top: 0;
    left: 0;
}
.widget-galleria .galleria-info-title {
    font-family: 'AbadiMTW01-LightCondens', sans-serif;
    font-size: 2.6em;
    font-weight: normal;
    color: #fff;
}
.widget-galleria .galleria-info-link {
    display: none;
}
.widget-galleria .galleria-info-description {
    color: #eee;
    font-family: Verdana, sans-serif;
    font-size: 1.2em;
    font-style: normal;
    line-height: 18px;
}
.widget-galleria .galleria-info-text {
    background: url('/img/blackTransparency.png') repeat top center transparent;
}
.widget-galleria .galleria-thumbnails .galleria-image:hover {
    border-color: #fff;
}
.widget-galleria .galleria-thumbnails .galleria-image.active {
    border-color: #cf3400;
}
/* --> Press Relase Widget -------------------------------------------*/

.widget-pressrelease-wrap {
    display: block;
    font-size: 1.0em;
}
.widget-pressrelease-wrap ul {
    display: block;
    line-height: 18px;
    margin: 15px 20px 0px 20px;
    padding: 0px;
    list-style: none;
}
/* Item container */
.widget-pressrelease-wrap li.pr-node-contents {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
}
/* Item link */
.widget-pressrelease-wrap a.pr-link {
    display: block;
    font-size: 1.2em;
    line-height: 18px;
}
/* Filesize text */
.widget-pressrelease-wrap .pressdate {
    font-size: 1.2em;
}
/* Archive container */
.widget-pressrelease-wrap li.pr-archive-contents {
    margin-bottom: 10px;
}
/* Archive link */
.widget-pressrelease-wrap a.pr-archive-link {
    display: block;
    font-size: 1.2em;
    line-height: 18px;
}
